[Version]
Name=ТЭСНПиТЕР-2001 Московской области. Дополнение, выпуск 11
Number=11.0
Date=22.06.2022 11:50:00
BaseCostDate=01.01.2000
ConfirmDate=22.06.2022
ProgramVer=1.3.210423
Copyright=© ГАУ МО «Мособлгосэкспертиза»
TypeNB=G
SubTypeNB=1
RegionCode=50
RegionName=Московская область
KodAlter=1

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=75014
IdDealer=1
TypeBase=8
IdGroup=25051
KeyType=StealthII
Data0=AW189CAGGXCgVRRRTvXPNbJo/Ii6+fHeOS1ULTLRPDf=*3XdfvnwPrTin3qzMDuCGYNjng0N3iHamQQlv5ii8uC==*AQZb7tm1nTtXn1SUB5fNACcEk4Ga9bK9tMsMZfdOtJF=*A3sfyqxv8n/+rGJ/+lTFHFD9K+wcjU45pftQfAQ2Dfw=*
Crypting=1
MasterSUM=B/G6wdUghnuclYV+07/bBDbNSS7Jfy+LIn8BiuUS9nw=*5RwdAEfIdNcH77SsFXfm8iBunoXJAn4pd3epwv1Yfv==*BN2caA8Du7SHE3TicdMNr+c5FemXBb8wHXdH64mYahe=*QWubhsBZcyzuYY0ka3s27nP82m0R1RnTaRpOjkHcGk==*BLyNDaJIXAMwQNg0YJ2DVjHPANKSDBU0mgFjxkmtHYW=*AyHjxtnTg+sD4xLImCJlFY/4UTTzM9FRptKGUZuB3yW=*B/nta4zDLGQ69O8/0Os38nv4DyJwc+KQraopSsY+kzs=*A+7sUsZi/ElQIYnOPJE8GPZ2dB2tzB2CsBO4qLuOv/6=*ApbQK4XVc+gdyMq6FuKySwnuejDGR5Tahak8yyF2K4t=*BwFDIqfvz2dM7l+Xr7qWzQuP7INfLCRYvg+f+DYNg9M=*
